From f52cd85511400db0934a39b824246f05fd9ccdbe Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Mon, 13 May 2019 00:36:53 +0200
Subject: [PATCH 264/310] spiped: rebuild for libressl-2.9.2.

---
 srcpkgs/spiped/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/spiped/template b/srcpkgs/spiped/template
index 5e49a687ae1..0fdccf1c2b4 100644
--- a/srcpkgs/spiped/template
+++ b/srcpkgs/spiped/template
@@ -1,7 +1,7 @@
 # Template file for 'spiped'
 pkgname=spiped
 version=1.6.0
-revision=4
+revision=5
 build_style=gnu-makefile
 makedepends="libressl-devel"
 short_desc="The spiped secure pipe daemon"

